[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorBox.Selected

The colour that has been Selected from the ComboBox

## Declaration

Source position: colorbox.pas line 78

`public property TCustomColorBox.Selected: TColor read GetSelected write SetSelected default clBlack;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .